using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using DG.Tweening;

public class Floor : MonoBehaviour {

	void OnCollisionEnter(Collision col) {
        if(col.gameObject.CompareTag("Player")) {
            Camera.main.cullingMask = 0;
            AudioManager.Get.PlaySFX("Failure" + Random.Range(1,3));
            Sequence seq = DOTween.Sequence();
            seq.AppendInterval(1.5f);
            seq.AppendCallback(()=>UnityEngine.SceneManagement.SceneManager.LoadScene(0));
        }
    }
}
